@media screen and (max-width: 960px) {
    .header-stylemenu {
        display: none;
    }

    .wrapper {
        width: 100%;
    }

    footer .pull-right {
        margin-right: 20px;
    }
}

@media screen and (max-width: 840px) {
    .side-menu {
        display: none;
    }

    .post-content {
        width: inherit;
    }

    .section-tags {
        width: inherit;
    }

    .post-content-expand {
        width: 100%;
    }
}

@media screen and (max-width: 650px) {
    .gif-animate img {
        width: 100%;
        height: 100%;
    }

    .post-img {
        width: 100%;
        height: 100%;
    }

    .post-video iframe {
        width: 100%;
        height: 100%;
    }

    .profile-menu {
        display: none;
    }

    .comments {
        width: 100%;
        margin: 0 23px;
    }

    .comment-field {
        width: inherit;
    }

    .post-header {
        font-size: 1.8em;
    }
}

@media screen and (max-width: 480px) {
    .header-navmenu {
        display: none;
    }

    .header-navmenu-mobile {
        display: block;
        float: right;
    }

    .header-navmenu-mobile .horizontal-menu {
        padding-right: 20px;
    }

    #header-mobile-menu-more-items {
        width: 100%;
    }

    /*#header-mobile-menu-more {
        padding-bottom: 13px;
    }*/

    #header-mobile-menu-more-items ul {
        border: 0px;
    }
}